---
layout:
  'hcl'
type:
  'desktop'
hvm:
  'yes'
iommu:
  'yes'
tpm:
  'unknown'
brand: |
  MSI
model: |
  MS-7917
bios: |
  V1.12
cpu: |
  Intel(R) Core(TM) i7-4790K CPU @ 4.00GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation 4th Gen Core Processor DRAM Controller [8086:0c00] (rev 06)
chipset-short: |
  FIXME
gpu: |
  NVIDIA Corporation GM204 [GeForce GTX 980] [10de:13c0] (rev a1) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Qualcomm Atheros Killer E220x Gigabit Ethernet Controller (rev 13)
memory: |
  16332
scsi: |
  TOSHIBA THNSNJ25 Rev: 0101
  WDC WD10EZEX-00K Rev: 1H15

versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R3.1
  xen: |
    4.6.0
  kernel: |
    4.1.24-10
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

